@charset "UTF-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Caption:400,700);

/* ////////////////////////////////////////////////////////////////////////////////////////////////////
 *
 * 共通レイアウトCSS
 * 
 * updata : 2016/04/20
 *
 * ///////////////////////////////////////////////////////////////////////////////////////////////// */


html {
	font-size: 62.5%; /* sets the base font to 10px for easier math */
}

body {
	font-family: "Noto Sans Japanese";
	font-size: 15px;
	color: #555;
	line-height: 2.0em;
	margin: 0;
	padding: 0;
}


img {
  height: auto;
  border: 0;
  vertical-align:bottom;
}
.img-responsive {
  display: block;
  width: 100%;
  height: auto;
}


ul,ol,li,dl,dd {
	margin: 0;
	padding: 0;
	list-style:none;
}

a {
	color: #86a2d4;
	text-decoration:none;
    /*-webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;*/
}
a:hover {
}
/*a img {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}*/
p {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6{
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h2 {
	margin: 0 0 40px 0;
	padding: 0 0 30px 0;
	font-size: 36px;
	font-family: 'Lora', serif;
	color: #c0a97b;
	text-align: center;
	background: url(../img/line.png) center bottom no-repeat;
}
hr {
	margin: 0;
	padding: 0;
	border: 0;
	border-bottom: 1px solid #ddd;
}


/********************** clear fix **********************/
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
.clear {
	clear: both;
}


/*--------------------------------------------------------------------------------
　class
--------------------------------------------------------------------------------*/
.spOnly {
	display: none;
}
.inner {
	width: 980px;
	margin: 0 auto;
}
a.gMap, 
a.gMap2 {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.gMap {
	width: 90px;
	margin: 0 10px;
	padding: 0 2px;
	background: #f8a32c;
	font-size: 12px;
	text-align: center;
	color: #fff;
	display: inline-block;
	border-radius: 5px;
}
.gMap2 {
	width: 90px;
	margin: 0 10px;
	padding: 0 2px;
	background: #fff;
	font-size: 12px;
	text-align: center;
	color: #393f4f;
	display: inline-block;
	border-radius: 5px;
}
.gMap:hover, 
.gMap2:hover {
	background: #f8c62c;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}


/*--------------------------------------------------------------------------------
　header
--------------------------------------------------------------------------------*/
header {
	width: 100%;
	height: 57px;
	margin: 0 auto;
	font-family: 'Lora', serif;
	background: #192b4a;
	z-index: 10000;
}
header .inner {
	position: relative;
}
header .tel {
	position: absolute;
	top: 10px;
	right: 0;
}
header h1 {
	width: 197px;
	height: 37px;
	background: url(../img/headerLogo.png) 20px 15px no-repeat;
	text-indent: -9999px;
}
.fixed {
  position: fixed;
  top: 0;
	filter: alpha(opacity=99);
	-moz-opacity: 0.99;
	opacity: 0.99;
	-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.1));
	-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.1));
	-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.1));
	-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.1));
	filter: drop-shadow(0 1px 2px rgba(0,0,0,.1));
}

header .banner {
	text-align: right;
}
header .banner a.entry  {
	width: 140px;
	height: 34px;
	margin: 0 auto;
	padding: 10px 4px 4px 4px;
	background: #b73965;
	font-family: 'Cormorant', serif;
	font-size: 20px;
	text-align: center;
	color: #fff;
	display: inline-block;
}
header .banner a.entry:hover {
	background: #e76492;
}
 


/*--------------------------------------------------------------------------------
　slide
--------------------------------------------------------------------------------*/
#slide {
	width: 100%;
	margin: -47px auto 0 auto;
}
#slide img {
}

/*--------------------------------------------------------------------------------
　slider
--------------------------------------------------------------------------------*/
#slider {
	width: 100%;
	position:relative;
	z-index: 0;
}
#slider .catch{
	position:absolute;
	top: 50%;
	left:50%;
	margin-left: -241px;
	margin-top: -158px;
}
#slider .reserve {
	width: 100%;
	position:absolute;
	bottom: 0;
	left: 0;
}
#slide{
	position:absolute;
}
.slide01back,.slide02back,.slide03back{
	background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}
.slide01back{
	background: url(../img/slide01.jpg) center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.slide02back{
	background: url(../img/slide02.jpg) center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.slide03back{
	background: url(../img/slide03.jpg) center no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
p.slidercopy {
    position: absolute;
    top: 150px;
    left: 50%;
	margin-left: -528px;
}
#slider .scroll {
    position: absolute;
    bottom: 140px;
    left: 50%;
	margin-left: -35px;
}

/*--------------------------------------------------------------------------------
　concept
--------------------------------------------------------------------------------*/
#concept {
	margin: 0 auto;
	padding: 0 0 40px 0;
	font-size: 18px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	line-height: 2.4em;
}


/*--------------------------------------------------------------------------------
　info
--------------------------------------------------------------------------------*/
#info {
	width: 100%;
	margin: 0 auto 80px auto;
	padding: 20px 0;
	background: #192b4a;
}
#info .inner {
	position: relative;
}
#info .inner p {
	position: absolute;
	top: 93px;
	left: 51px;
	font-size: 16px;
	color: #fff;
}
#info .inner p .tel {
	margin: 7px 0 0 0;
	font-family: 'Lora', serif;
	font-size: 24px;
	color: #f89c0c;
	display: block;
}
#info .inner p .tel a {
	color: #f89c0c;
}

/*--------------------------------------------------------------------------------
　contBlock01
--------------------------------------------------------------------------------*/
#contBlock01 {
	margin: 0 auto 60px auto;
}
#contBlock01 h3 {
	background: url(../img/01Tit.png) no-repeat;
	height: 97px;
	text-indent: -9999px;
}
#contBlock01 .caption {
	background: url(../img/01.png) center bottom no-repeat;
	height: 306px;
}
#contBlock01 .caption p {
	padding: 160px 60px 0 280px;
}
#contBlock01 .pic01,
#contBlock01 .pic02,
#contBlock01 .pic03 {
	margin-bottom: 20px;
}
.bg {
	padding: 50px 0;
	background: #f3f0ea;
}

/*--------------------------------------------------------------------------------
　contBlock02
--------------------------------------------------------------------------------*/
#contBlock02 {
	margin: 0 0 60px 0;
}
#contBlock02 h3 {
	height: 140px;
	margin: 0 0 50px 0;
	padding: 30px 0;
	background: #192b4a url(../img/02Tit.png) center no-repeat;
	text-indent: -9999px;
}
#contBlock02 .box {
	margin: 40px 0;
	padding: 70px 0;
	background: url(../img/bg.jpg);
	background-size: cover;
}
#contBlock02 .box p.txt1 {
	width: 290px;
	position: absolute;
	top: 160px;
	left: 160px;
}
#contBlock02 .box p.txt2 {
	width: 290px;
	position: absolute;
	top: 160px;
	left: 665px;
}
#contBlock02 .box p.txt3 {
	width: 290px;
	position: absolute;
	top: 610px;
	left: 160px;
}
#contBlock02 .box p.txt4 {
	width: 290px;
	position: absolute;
	top: 610px;
	left: 665px;
}
#contBlock02 .box p.txt5 {
	width: 290px;
	position: absolute;
	top: 1060px;
	left: 160px;
}
#contBlock02 .box p.txt6 {
	width: 290px;
	position: absolute;
	top: 1060px;
	left: 665px;
}

/*--------------------------------------------------------------------------------
　contBlock03
--------------------------------------------------------------------------------*/
#contBlock03 {
	margin: 0 0 60px 0;
}
#contBlock03 h3 {
	background: url(../img/03Tit.png) center top no-repeat;
	height: 120px;
	text-indent: -9999px;
}
#contBlock03 .pic01,
#contBlock03 .pic02,
#contBlock03 .pic03 {
	margin-bottom: 40px;
	position: relative;
}
#contBlock03 .pic01 p,
#contBlock03 .pic02 p,
#contBlock03 .pic03 p {
	font-size: 16px;
}

/* 一般歯科 */
#contBlock03 .pic01 p {
	position: absolute;
	top: 440px;
	right: 545px;
	width: 370px;
}
#contBlock03 .pic01 span {
	line-height: 1.8em;
	display: block;
}
#contBlock03 .pic01 span.txt1 {
	width: 240px;
	position: absolute;
	top: 975px;
	left: 56px;
}
#contBlock03 .pic01 span.txt2 {
	width: 240px;
	position: absolute;
	top: 975px;
	left: 370px;
}
#contBlock03 .pic01 span.txt3 {
	width: 240px;
	position: absolute;
	top: 975px;
	left: 680px;
}

/* 小児歯科 */
#contBlock03 .pic02 p {
	position: absolute;
	top: 400px;
	right: 584px;
	width: 335px;
}
#contBlock03 .pic02 span {
	line-height: 1.8em;
	display: block;
}
#contBlock03 .pic02 span.txt1 {
	width: 396px;
	position: absolute;
	top: 1440px;
	left: 58px;
}
#contBlock03 .pic02 span.txt2 {
	width: 396px;
	position: absolute;
	top: 1798px;
	left: 58px;
}
#contBlock03 .pic02 span.txt3 {
	width: 397px;
	position: absolute;
	top: 2150px;
	left: 57px;
}

/* 審美歯科 */
#contBlock03 .pic03 p {
	position: absolute;
	top: 400px;
	right: 584px;
	width: 335px;
}
#contBlock03 .pic03 span {
	line-height: 1.8em;
	display: block;
}
#contBlock03 .pic03 span.txt1 {
	width: 396px;
	position: absolute;
	top: 881px;
	left: 73px;
}
#contBlock03 .pic03 span.txt2 {
	width: 370px;
	position: absolute;
	top: 1251px;
	left: 89px;
	
	font-size: 16px;
	line-height: 2.0em;
}
#contBlock03 .pic03 span.txt3 {
	width: 397px;
	position: absolute;
	top: 1645px;
	left: 54px;
}
#contBlock03 .pic03 span.txt4 {
	width: 397px;
	position: absolute;
	top: 1645px;
	left: 531px;
}

/*--------------------------------------------------------------------------------
　contBlock04
--------------------------------------------------------------------------------*/
#contBlock04 {
	margin: 0 0 60px 0;
}
#contBlock04 h3 {
	background: url(../img/04Tit.png) center top no-repeat;
	height: 120px;
	text-indent: -9999px;
}
#contBlock04 .caption {
	height: 337px;
	background: url(../img/04Bg.jpg) center bottom no-repeat;
	background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	text-align: center;
}
#contBlock04 .caption h4 {
	padding: 60px 0 40px 0;
}
#contBlock04 .caption p {
	width: 600px;
	margin: 0 auto;
}
#contBlock04 .pic01,
#contBlock04 .pic02,
#contBlock04 .pic03 {
	margin-bottom: 30px;
	position: relative;
}
#contBlock04 .pic01 p.txt1 {
	position: absolute;
	top: 440px;
	left: 20px;
	width: 280px;
}
#contBlock04 .pic01 p.txt2 {
	position: absolute;
	top: 440px;
	left: 346px;
	width: 280px;
}
#contBlock04 .pic01 p.txt3 {
	position: absolute;
	top: 440px;
	left: 679px;
	width: 280px;
}

/*--------------------------------------------------------------------------------
　contBlock05
--------------------------------------------------------------------------------*/
#contBlock05 {
	margin: 0 0 60px 0;
}
#contBlock05 h3 {
	background: url(../img/05Tit.png) center top no-repeat;
	height: 120px;
	text-indent: -9999px;
}
#contBlock05 .pic01,
#contBlock05 .pic02,
#contBlock05 .pic03 {
	margin: 30px 0;
	position: relative;
}
#contBlock05 .pic01 p,
#contBlock05 .pic02 p,
#contBlock05 .pic03 p {
}
#contBlock05 .pic01 p.txt1 {
	width: 420px;
	position: absolute;
	top: 146px;
	left: 0;
}
#contBlock05 .pic01 p.txt2 {
	width: 420px;
	position: absolute;
	top: 616px;
	left: 523px;
}
#contBlock05 .pic01 p.txt3 {
	width: 420px;
	position: absolute;
	top: 1080px;
	left: 0;
}


/*--------------------------------------------------------------------------------
　clinicInfo
--------------------------------------------------------------------------------*/
#clinicInfo {
	margin: 80px 0 0 0;
	padding: 20px 0 60px 0;
	background: #f3f0ea;
}
#clinicInfo .info {
	position: relative;
}
#clinicInfo .info p {
	font-size: 16px;
	position: absolute;
	top: 119px;
	left: 1px;
}
#clinicInfo .inner p .tel {
	margin: 7px 0 0 0;
	font-family: 'Lora', serif;
	font-size: 24px;
	display: block;
}
/* ------------------------------
   loopSlider
------------------------------ */
.loopSliderWrap {
    top: 0;
    left: 0;
    height: 160px;
    overflow: hidden;
    position: absolute;
}
 
.loopSlider {
    margin: 0 auto;
    width: 100%;
    height: 160px;
    text-align: left;
    position: relative;
    overflow: hidden;
}
 
.loopSlider ul {
    height: 160px;
    float: left;
    overflow: hidden;
}
 
.loopSlider ul li {
    width: 245px;
    height: 160px;
    float: left;
    display: inline;
    overflow: hidden;
}
 
/* ------------------------------
   CLEARFIX ELEMENTS
------------------------------ */
.loopSliderWrap:after {
    content: "";
    display: none;
    clear: none;
}

/*--------------------------------------------------------------------------------
　footer
--------------------------------------------------------------------------------*/
footer {
	width: 100%;
	padding: 20px 0;
	text-align: center;
	color: #999;
	background: #fff;
}
footer #pagetop {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
footer #pagetop a {
	background-color: rgba(136,136,136,0.7);
    text-decoration: none;
    color: #fff;
    width: 24px;
    height: 24px;
    padding: 10px;
    text-align: center;
    display: block;
}
footer #pagetop a:hover {
    text-decoration: none;
    background: #999;
}
